### Hierarchy

- IconModule

## Index

### Constructors

- constructor

### Properties

- iconService

## Constructors

### constructor

- new IconModule(iconService: IconService): IconModule

- - Defined in src/icon/icon.module.ts:83

  #### Parameters

  - ##### iconService: IconService

  #### Returns IconModule

## Properties

### Protected iconService

iconService: IconService

- Defined in src/icon/icon.module.ts:84

Generated using TypeDoc